# CarCar

Team:

* Dimitri Legaspi - Sales Microservice
* Johnny Belknap - Services Microservice

## Design

## Service microservice

Explain your models and integration with the inventory
microservice, here.

## Sales microservice

Explain your models and integration with the inventory
microservice, here.
